{
  "look_id": "tifalockhartff7passionmermaid_illu_dwnsty_000006",
  "look_name": "Tifalockhartff7Passionmermaid Illu Dwnsty 000006",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, passiontflckhrt, long_hair, black_hair, red_eyes, masterpiece, high_quality, 1girl, swimsuit, blue_bikini, sarong, gradient_bikini, jewelry, necklace, bracelet, hair_flower, hair_ornament, barefoot, navel, depth_of_field, looking_at_viewer",
  "negative": "short_hair, blonde_hair, shoes, boots, gloves, hats, clothing, jacket, pants",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7PassionMermaid_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "passiontflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fantasy VII",
    "origin_type": "Video Game",
    "nsfw": false
  }
}